---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-24T14:17:16Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0c25c952-0042-43e7-acab-f65e39343312"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.mdm.api.uml-24a3f8a8881f7cd99da3f1c7dcdfe6a607cd4243"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.mdm.api.uml-24a3f8a8881f7cd99da3f1c7dcdfe6a607cd4243"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mdm.api.uml"
  summary: "NONE"
  versionInfo: "24a3f8a8881f7cd99da3f1c7dcdfe6a607cd4243"
